2013-12-24	Stephan Linz <linz@li-pro.net>

	* common: add basic Qemu support (build and start)
	* common: HOWTO: add runqemu hint for Xilinx-SP3ADSP1800-MMU-qemu

2013-12-21	Stephan Linz <linz@li-pro.net>

	* common: install optimized libraries from mutilib toolchain
		  overlay install make rules from ptxdist-2012.10.0

2013-12-19	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add reference note to the right GNU toolchain
	* common: HOWTO: add BSP status: known issues
	* ptxconfig: prepare mbref-uio-trunk for kernel 3.8

2013-12-17	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to u-boot-2013.10

2013-12-16	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.8.11

2013-12-13	Stephan Linz <linz@li-pro.net>

	* common: upgarde patch sets to linux-3.8.11 based on petalinux-v2013.10
	* common: upgarde patch sets to u-boot-2013.10
	* common: change URL in host-dtc to get latest dtc-1.4.0 from dev.gentoo
	* platforms: fix cross compile prefix for AXI
	* platforms: u-boot v2013.04 needs host side dtc

2013-12-11	Stephan Linz <linz@li-pro.net>

	* common: fix util-linux 2.21.2 to build for microblaze
	* common: fix dbus 1.6.4 to build with latest glibc
		  fix default version from global ptxdist rule set
	* ptxconfig: adapt latest Kconfig version from ptxdist
	* ptxconfig: disable mdev, enable udev
	* ptxconfig: set BSP verndor and version number

2013-12-03	Stephan Linz <linz@li-pro.net>

	* common: dbus: (re-)enable default rule for 1.6.4
	* common: glib: (re-)enable default rule for 2.32.3
	* common: glibmm: (re-)enable default rule for 2.30.1
	* common: upgrade to libffi-3.0.13
	* ptxconfig: disable ipkg
	* collection: startup: resort base image content
	* common: use startup collection in build_all.mk make script

2013-12-02	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add reference note to the right GNU toolchain

2013-11-30	Stephan Linz <linz@li-pro.net>

	* ptxconfig: host-xl-tools: version bump 1.1.0 -> 1.1.1

2013-11-29	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.6
	* common: adapt latest patch sets to u-boot-2013.04
	* ptxconfig: upgarde to gdb-7.4.1 (native debugging)
	* ptxconfig: fix to busybox-1.20.1 (include sys/resource.h)
	* common: HOWTO: add reference note to the right GNU toolchain
	* ptxconfig: add bc and busybox dc for the target

2013-11-28	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: remove documentation for S2I-ML505-MMU-gige-11.5

2012-12-22	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.6

2012-12-14	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.6

2012-12-12	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.6
	* common: adapt latest patch sets to u-boot-2012.10

2012-10-19	Stephan Linz <linz@li-pro.net>

	* ptxconfig: busybox: disable Unix98 PTYs
	* ptxconfig: add write support for ftpd (put)
	* ptxconfig: add ldd for the target

2012-10-14	Stephan Linz <linz@li-pro.net>

	* ptxconfig: migrate to ptxdist-2012.10.0
	* ptxconfig: upgarde to busybox-1.20.1
	* common: dbus: make epoll configurable

2012-08-01	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add kernel shortcut for Avnet-S6LX9-AXI-tiny-13.2

2012-07-31	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to u-boot-2012.07

2012-07-29	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.3
	* common: adapt latest patch sets to u-boot-2012.07-rc3
	* common: HOWTO: add XLBLOB shortcut for Avnet-S6LX9-AXI-tiny-13.2

2012-06-26	Stephan Linz <linz@li-pro.net>

	* common: improve build_all.mk make script
	* common: fix dependency error to toolchains in build_all.mk make script

2012-06-25	Stephan Linz <linz@li-pro.net>

	* ptxconfig: add BSP private issue file

2012-06-21	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.3
	* common: adapt latest patch sets to u-boot-2012.04.01

2012-06-17	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.3

2012-05-20	Stephan Linz <linz@li-pro.net>

	* ptxconfig: migrate to ptxdist-2012.05.0

2012-05-11	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-3.3

2012-05-03	Stephan Linz <linz@li-pro.net>

	* ptxconfig: enable mtd-utils

2012-05-02	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to u-boot-2012.04.01

2012-04-23	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to u-boot-2012.04

2012-04-12	Stephan Linz <linz@li-pro.net>

	* ptxconfig: prepare mbref-uio-trunk for kernel 3.3
	* common: adapt latest patch sets to linux-3.3

2012-03-16	Stephan Linz <linz@li-pro.net>

	* common: stay on glibmm-2.22.1 (from ptxdist-2011.12.0)
	* common: stay on glib-2.28.8 (from ptxdist-2011.12.0)
	* ptxconfig: migrate to ptxdist-2012.03.0

2012-03-14	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add description for Xilinx-ML605-AXI-full-13.2

2012-02-19	Stephan Linz <linz@li-pro.net>

	* common: supports AXI systems by the build_all.mk make script

2012-02-18	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to u-boot-2011.12

2012-02-12	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to gdb-7.2 (native debugging)

2011-12-26	Stephan Linz <linz@li-pro.net>

	* common: remove patch sets for obsolete u-boot-2011.09
	* common: upgarde patch sets to u-boot-2011.12

2011-12-20	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add reference note to the right GNU toolchain
	* common: remove rules artefacts of host-glib
	* common: remove patch sets for obsolete u-boot-2011.06
	* common: remove patch sets for obsolete u-boot-2011.03
	* common: remove patch sets for obsolete u-boot-2010.12-rc1
	* common: remove patch sets for obsolete u-boot-2010.06

2011-12-18	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-2.6.37.6
	* ptxconfig: include and enable new local source iwatcher-trunk
	* ptxconfig: include and enable new local source
		     gcc_extract_insn_test-trunk

2011-12-17	Stephan Linz <linz@li-pro.net>

	* common: remove patch sets for obsolete packages dbus-1.2.24,
		  glib-2.22.2, and glib-2.25.10

2011-12-11	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: add reference note to the right GNU toolchain
	* ptxconfig: enable glibmm

2011-12-10	Stephan Linz <linz@li-pro.net>

	* common: remove dbus-glib-0.82 (from ptxdist-2010.08.0) and upgrade
		  to default version from global ptxdist rule set
	* common: remove dbus-1.2.24 (from ptxdist-2010.08.0) and upgrade
		  to default version from global ptxdist rule set
	* common: remove glib-2.22.1 (from ptxdist-2010.08.0) and upgrade
		  to default version from global ptxdist rule set

2011-12-04	Stephan Linz <linz@li-pro.net>

	* ptxconfig: migrate to ptxdist-2011.12.0
	* ptxconfig: upgarde to busybox-1.18.5
	* common: stay on dbus-glib-0.82 (from ptxdist-2010.08.0)
	* common: stay on dbus-1.2.24 (from ptxdist-2010.08.0)
	* common: stay on glib-2.22.1 (from ptxdist-2010.08.0)
	* common: remove rules for glibmm-2.22.1 (from ptxdist-2010.08.0)

2011-11-18	Stephan Linz <linz@li-pro.net>

	* common: upgarde patch sets to u-boot-2011.03
	* common: upgarde patch sets to u-boot-2011.06
	* common: upgarde patch sets to u-boot-2011.09

2011-11-16	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-2.6.37.4
	* common: HOWTO: add reference note ti the right GNU toolchain
	* ptxconfig: enable gdb-7.2 (native debugging)
	* ptxconfig: include and enable new local source debug_test-trunk

2011-11-11	Stephan Linz <linz@li-pro.net>

	* ptxconfig: prepare mbref-uio-trunk for kernel 2.6.37.4
	* common: adapt latest patch sets to linux-2.6.37.4

2011-05-22	Stephan Linz <linz@li-pro.net>

	* common: move xlbsp-to-ptxdist to scripts
	* common: introduce the build_all.mk make script

2011-05-22	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: split image documentation, one for each board
	* common: HOWTO: rename the non-udev default configuration
	* common: HOWTO: more documentation for S2I-ML505-MMU-gige-11.5

2011-05-21	Stephan Linz <linz@li-pro.net>

	* common: adapt latest patch sets to linux-2.6.31.13

2011-05-14	Stephan Linz <linz@li-pro.net>

	* ptxconfig: migrate to ptxdist-2011.05.0
	* ptxconfig: add mdev startup script and configuration
	* ptxconfig: upgrade to libuio-0.2.1
	* ptxconfig: upgarde to busybox-1.17.1
	* ptxconfig: expand devnodes for Xilinx SystemACE device files
	* ptxconfig: expand devnodes for ramdisk and loop device files
	* ptxconfig: remove non-udev configuration (use mdev instead)
	* common: introduce the xlbsp-to-ptxdist converter script
	* common: adapt latest patch sets to linux-2.6.31.13
	* common: stay on dbus-glib-0.82 (from ptxdist-2010.08.0)
	* common: stay on glib-2.22.1 (from ptxdist-2010.08.0)
	* common: stay on dbus-1.2.24 (from ptxdist-2010.08.0)

2011-01-25	Stephan Linz <linz@li-pro.net>

	* ptxconfig: enable iperf
	* ptxconfig: rename local source mbref-reg-trunk to mbref-uio-trunk
	* common: upgarde patch sets to u-boot-2010.12 with s2imac support
	* common: upgarde patch sets to linux-2.6.31.13 with s2imac support

2011-01-16	Stephan Linz <linz@li-pro.net>

	* ptxconfig: include and enable new local source mbref-reg-trunk
	* ptxconfig: include and enable new package libuio-0.2.0-rc1
	* ptxconfig: expand devnodes for Xilinx hwicap device files
	* ptxconfig: expand devnodes for uio device files
	* common: adapt uio_of_genirq fixes, PVR for Microblaze v8.00.b
	* common: configure license of devmem2, set to GPL

2010-12-16	Stephan Linz <linz@li-pro.net>

	* ptxconfig: enable i2ctools and introduce a non-udev configuration
	* ptxconfig: enable busybox hexdump
	* common: HOWTO: makes the non-udev configuration as default
	* common: HOWTO: more documentation for xps_iic
	* common: add a FIXME hint to the private udev init script
	* common: adapt I2C patch sets to linux-2.6.31.13

2010-11-22	Stephan Linz <linz@li-pro.net>

	* common: HOWTO: recommending ethernet download without data cache
	* common: upgarde patch sets to u-boot-2010.12-rc1
	* common: upgarde patch sets to linux-2.6.31.13 based on petalinux-tip20101112
	* common: introduce private udev init script to avoid settle timeout errors

2010-11-13	Stephan Linz <linz@li-pro.net>

	* ptxconfig: change hostname to "mbref-devel"

2010-11-08	Stephan Linz <linz@li-pro.net>

	* git: add *.swp patterns to .gitignore

2010-10-10	Stephan Linz <linz@li-pro.net>

	* common: initial import in git and first light on http://gitorious.org/oselas
	* git: add more patterns to .gitignore

2010-09-11	Stephan Linz <linz@li-pro.net>

	* common: initial version oselas-bsp-mbref

